.u-section-1 .u-sheet-1 {
  min-height: 257px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}